<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>skill6_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1398,322},{64,44}}</string>
                <key>offset</key>
                <string>{-5,-98}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{149,246},{64,44}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{846,746},{370,248}}</string>
                <key>offset</key>
                <string>{0,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,90},{370,248}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{174,746},{370,266}}</string>
                <key>offset</key>
                <string>{0,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,72},{370,266}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (12).png</key>
            <dict>
                <key>frame</key>
                <string>{{664,2},{370,312}}</string>
                <key>offset</key>
                <string>{0,-12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,26},{370,312}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (13).png</key>
            <dict>
                <key>frame</key>
                <string>{{340,2},{370,322}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,16},{370,322}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (14).png</key>
            <dict>
                <key>frame</key>
                <string>{{654,374},{370,314}}</string>
                <key>offset</key>
                <string>{0,-11}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,24},{370,314}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (15).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,374},{370,326}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,12},{370,326}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (16).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{370,336}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,2},{370,336}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (17).png</key>
            <dict>
                <key>frame</key>
                <string>{{330,374},{370,322}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,16},{370,322}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (18).png</key>
            <dict>
                <key>frame</key>
                <string>{{1696,2},{298,296}}</string>
                <key>offset</key>
                <string>{-6,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,23},{298,296}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (19).png</key>
            <dict>
                <key>frame</key>
                <string>{{1398,2},{318,296}}</string>
                <key>offset</key>
                <string>{-10,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,12},{318,296}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{1218,954},{100,68}}</string>
                <key>offset</key>
                <string>{0,-90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{136,226},{100,68}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (20).png</key>
            <dict>
                <key>frame</key>
                <string>{{546,746},{254,298}}</string>
                <key>offset</key>
                <string>{-50,19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,2},{254,298}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1380,746},{144,102}}</string>
                <key>offset</key>
                <string>{3,-79}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{117,198},{144,102}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1218,746},{206,160}}</string>
                <key>offset</key>
                <string>{-3,-57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{80,147},{206,160}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,746},{268,170}}</string>
                <key>offset</key>
                <string>{-3,-64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{49,149},{268,170}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1210,2},{328,186}}</string>
                <key>offset</key>
                <string>{-2,-69}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{20,146},{328,186}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{970,374},{370,234}}</string>
                <key>offset</key>
                <string>{0,-51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,104},{370,234}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1206,374},{370,220}}</string>
                <key>offset</key>
                <string>{0,-58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,118},{370,220}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{978,2},{370,230}}</string>
                <key>offset</key>
                <string>{0,-53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,108},{370,230}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>skill6.png</string>
            <key>size</key>
            <string>{2048,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c5c7daa0df456b41f8a2375c64d3d0fc$</string>
            <key>textureFileName</key>
            <string>skill6.png</string>
        </dict>
    </dict>
</plist>
